RubyGems Navigation menu

speechpad 0.0.3

A Ruby library for interacting with the Speechpad API

Gemfile
          gem 'speechpad', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install speechpad
  
  
  
  
  
  
  

Licenses:

  • BSD-3-Clause

Total downloads 1,056

For this version 401

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 11, 2014 (10 KB)
  2. 0.0.2 - February 7, 2014 (9.5 KB)
  3. 0.0.1 - February 5, 2014 (9.5 KB)

Development Dependencies: